Subject: Re: cygwin 2.78.2.9: ftp doesn't connect
From: "Shing-Fat (Fred) Ma" <[email-masked]>
To: "David A. Cobb" <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Nov 2001 16:13:33 -0500

Hi, David,

Yes, I did grant permission, and asked ZA to remember it.
And I tried the DOS ftp, it works fine.  A "type" showed that
I was picking up the cygwin ftp.  I'll upgrade ZA to see.  Just
haven't had time....been a steep learning curve trying to learn
stuff to install iverilog,....cygin, mingw, gtkwave, iverilog, bash,
makefiles, different make installations, VNC &tightVNC in case
it all doesn't come together and I have to access the big machines
for verilogXL...I have to take a haitus from it all to do stuff that
I'm here for, because theflames are raging in that department.

Thanks.

Fred
--------------------------------------------------------------------------
Fred Ma
Department of Electronics
Carleton University, Mackenzie Building
1125 Colonel By Drive
Ottawa, Ontario
Canada     K1S 5B6
[email-masked]
==========================================================================
"David A. Cobb" wrote:

> Shing-Fat (Fred) Ma wrote:
>
> > OK, I'm upgraded now.  Thank!
> >
> > ftp works, but only if I disable ZoneAlarm firewall.
> > ZoneAlarm does ask whether to grant access to ftp.exe,
> > but nothing happens thereafter.  Is cooperation with firewalls
> > something which requires extra stuff on the part of cygwin, or
> > would it be a problem with ZoneAlarm?
> >
>
> > Fred
>
> FIWI, I also have ZoneAlarm, I never disable it to run anything Cygwin,
> and I do not have this problem.  I assume you DID answer "Yes" to allow
> the connection and CHECK the "Remember this decision" box, yes?
>
> Also, make sure the FTP you're picking up is the Cygwin FTP not the
> FTP.EXE in %WinDir%.  Other than that, I do it all the time.
>
> --
> David A. Cobb, Software Engineer, Public Access Advocate, All around
> nice guy.
> New PGP key 09/13/2001:
> :<http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=superbiskit&\
> fingerprint=on>
> :<http://wwwkeys.pgp.net:11371/pks/lookup?op=get&search=superbiskit&\
> fingerprint=on>
> Fingerprint=0x{E7C6_4EE2_6B75_5BA3_C52E__77FA_63C3_9366_DCFB_229B}
> "By God's Grace I am a Christian man, by my actions a great sinner."
> --The Way of a Pilgrim, R. M. French [tr.]
> Potentially Viral Software is any software for which you are not allowed
> to examine the source.  Do not buy or use Potentially Viral Software!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/